<?php
/**
 * Displays header site branding
 *
 * @package WordPress
 * @subpackage celebshine
 * @since celebshine 1.0
 * @version 1.0
 */

$celebshine_options = get_option( 'celebshine_options' );
if( class_exists( 'ReduxFramework' ) && function_exists( 'loadmore_postSC' ) ) {
	?>
	<div class="site-loader">
		<div id="loader-center">
			<?php 
			if ( ! empty( $celebshine_options['site-loader']['url'] ) ) {
					$loader = $celebshine_options['site-loader']['url'];
				?>
				<img src="<?php echo esc_url( $loader ); ?>" alt="<?php esc_attr_e( 'loader', 'celebshine' ); ?>">
				<?php
			}
			?>
		</div>
	</div><!-- .site-branding -->
	<?php
} else {
	$loader = get_template_directory_uri() . '/assets/images/loader.gif';
	?>
	<div class="site-loader">
		<div id="loader-center">
			<img src="<?php echo esc_url( $loader ); ?>" alt="<?php esc_attr_e( 'loader', 'celebshine' ); ?>">
		</div>
	</div><!-- .site-branding -->
	<?php
}
